Lavalite package that provides sisep management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `wilsonwaldo/sisep`.

    "wilsonwaldo/sisep": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Wilsonwaldo\Sisep\Providers\SisepServiceProvider::class,

And also add it to alias

    'Sisep'  => Wilsonwaldo\Sisep\Facades\Sisep::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Wilsonwaldo\\SisepTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Wilsonwaldo\Sisep\Providers\SisepServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Wilsonwaldo\Sisep\Providers\SisepServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Wilsonwaldo\Sisep\Providers\SisepServiceProvider" --tag="view"


## Usage


